[LF]
Title=SuperCool 超酷电脑远程监控器
LSpsd=记住密码
LC2=密码：(默认8888)
LC4=请登录...
LC5=原密码：
LC6=新密码：
LC7=确  认：
LC8=确定
LC9=取消
LB1=登录
Lb3=修改密码
LB2=退出
Lcap=连接成功...

[Main]
Title=SuperCool 超酷电脑远程监控器 2008
Onlinecaption=被控端列表
Sconnect=连接中...
Mcap1=连接
Mcap2=刷新
Mcap3=删除
Mcap4=重命名
Mcap5=修改密码
Mcap6=卸载
RGC=连接模式
TS=特殊
ICONC=图示说明：
blue=蓝色：在线
blk=黑色：离线
CliC=单击图标连接被控端
pans1=未选择用户
NUDP=UDP,外网
NTCP=TCP,外网
LTCP=TCP,内网
connected=已连接：
P2PIP=对方IP:
Desktop=桌面
NoCap=对方没有安装摄像头或摄像头正在使用。
black=向上
RFile=[接收文件]
SFile=[发送文件]
LFile=本地文件
WSend=等待发送
Pname=进程名称
waiting=请稍候...
ETime=剩余时间:
Speed=速度:
conerr=服务器连接失败
porterr=绑定8391端口失败。
M2cap1=录制
M2cap2=播放
M2cap3=4位色
M2cap4=8位色
M2Cap5=16位色

M3cap1=关机
M3cap2=重启
M3cap3=语言
M3cap4=简体中文
M3Cap5=繁体中文
M3Cap6=英文
M3Cap7=进程监控
M3cap8=生成被控端

NoConec=未连接
HotKey7=按 F7 可以切换为全屏或窗口模式。以后还要提示吗？
kz=完全控制
view=非控制中
NewV=发现了新的版本，请及时更新。
FileMs=文件管理
Msgcap=发送信息
playpm=播放屏幕录像
rename=修改被控端名称
newname=输入新的名称:
unhost=确定要卸载吗？
sdown=确定要关闭吗？
reb=确定要重启吗？
p2pot=与被控端连接超时。
CreateH=生成被控端成功。

[message]
Title=发送信息
b1cap=发送
Mcap1=刷新列表
Mcap2=正常退出
Mcap3=强行结束
Mcap4=复制
Mcap5=粘贴
Mcap6=剪切
SendOutime=以下信息发送超时，对方将收不到此信息。

[SP]
TiTle=远程视频
B1cap=开始录像
B1caps=停止录像
B2cap=关闭
B3cap=删除
B4cap=前端显示

[File]
TiTle=文件管理
cbb0=本地文件
lv0=文件名称
lv1=大小
lv2=修改日期
Mcap1=打开
Mcap2=刷新
Mcap3=删除
Mcap4=显示/隐藏传送信息
YSmsg=是否以压缩的方式发送文件？
del=确定要删除文件吗？
Getdlist=请不要关闭此窗体，正在获取目录列表...
lsB6=停止
lsB1=暂停

[setup]
Title=SuperCool 被控端安装程序
pl1cap=正在启动服务...
grpcap=设置被控端密码
lb1cap=密码:
lb2cap=确认:
lb3cap=开始安装
B1cap=安装
B2cap=卸载